namespace Brizco.Domain.CommandQueries.Commands;


public sealed record CreateRoutineCommand(string Name, string Description)
    : IRequest<RoutineSDto>;

public sealed record UpdateRoutineCommand(Guid Id, string Name, string Description)
    : IRequest<bool>;

public sealed record DeleteRoutineCommand(Guid Id)
    : IRequest<bool>;